WordPress en PHP duo

PHP is een scripttaal, bedoeld om op webservers dynamische webpagina’s te creëren. Dat wordt onder andere gebruikt in veel Content management systems (CMS) zoals WordPress. Meer dan 80% van de websites is hier op gebaseerd.

Wanneer de ontwikkelaars van PHP stoppen met het uitbrengen van updates voor een versie betekent dat dat de beveiliging van een website veroudert. En criminelen hem makkelijker kunnen hacken. Een hack is niet alleen onwenselijk voor een website, maar ook voor bezoekers van de website.

Een aantal van de VisualXXPression gemaakte sites draaide op PHP 7.0. En het webhosting platform waar de sites worden gehost gaf aan geen verouderde software te blijven ondersteunen. Met een backup heb ik die sites omgezet naar 7.2, de aanbevolen versie. Meteen ook de sites die op 7.1 draaiden omgezet.

Natuurlijk draaien de sites die VisualXXPression maakt altijd op de laatste WordPress versie en updaten we alle plugins en thema’s opdat de sites optimaal beveiligd zijn.
Lees in deze blog waarom goed onderhoud aan een website van belang is.

Als designer wil je de wereld een beetje mooier maken.

Laat je reactie achter in het commentaarveld onder de blog